/* CSS Document */

div#indReports {background-color:#DDF0F9; width:auto; border: 1px solid #ddd;padding:.5em; margin-bottom:1.125em;}
div#indReports img{border:none;}
ol#agencies {
	list-style-type:none;
	margin:20px 60px;
}
ol#agencies li {list-style-type:none;}
table#table1  {
	background-color:#333;
	margin: 20px 0px;
	height: auto;
	width:auto;
	text-align: left;
	vertical-align: top;
	
}

table#table1 p {margin:0px; padding:0px;font-size:1em;}
table#table1 th {background-color:#fff;  padding:6px; color:#000;font-size:.875em;}
table#table1 th.col{vertical-align: bottom; color:#fff;background-color:#333;}

table#table1 td {background-color: #fff;vertical-align: top; padding:6px;font-size:.75em;}



table#table1 td.first, table#table1 th.first{text-align: right;}
table#table1 caption {text-align:left; font-size:1.2em; margin:20px 0px 0px 0px;}

table.agencies  {margin: 20px 0px;
	height: auto;text-align: left;
	vertical-align: top;width:auto;background-color:#333;}


table.agencies td {width:33%;background-color: #fff;vertical-align: top; padding:6px;font-size:.75em;}
table.agencies caption {text-align:left; font-size:1.2em; font-weight:bold; margin:20px 0px;}
table.agencies th {background-color:#DDF0F9;  padding:6px; color:#000;font-size:.875em;}
div#legend{float:right;background-color:#DDF0F9; width:auto; border: 1px solid #ddd;padding:.5em;}


/* Added By Phil 5/26/10 */

fieldset.rightNav
{
	width:250px;
	text-align:left;
	margin:0px 0px 0px 5px;
	background-color:#CCCDCA;
}

fieldset.rightNav legend
{
	color:White;
	background-color:#666666;
	width:97.5%;
}

table#rightNav td
{
	border-top: solid 1px #666666;
border-bottom: solid 1px #666666;	
/*border-bottom: solid 1px #A72C32;*/
	padding: 2px 0px 2px 5px;
	vertical-align:middle;
	height: 25px;
	text-align:left;
}

table#rightNav
{
	width:90%;
	border-collapse:collapse;
	margin-left:auto;
	margin-right:auto;
	
}

table#rightNav a
{
	display: block;
	color: Black;
	font-weight: bold;
	text-decoration: none;
}

/*table#rightNav td:hover
{
	background-color: #C0D9ED;
}*/

table#rightNav a:hover
{
	color: #A72C32;
	text-decoration:underline;
}

table#rightNav ul
{
	padding:4px 0px 0px 20px;
	margin-bottom: 2px;	
	list-style-image: url(../../img/bulletHome2.gif);
}